E-Arogya - Feature #1198
Feature # 1190 (New): Lab Issues

Lab login--Result verified filter not working.
21/08/2024 01:03 PM - Gautam Kumar

Status: Closed Start date: 22/08/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Lab login--laboratory worklist--Result verified filter not working.
Subtasks:
Feature # 1203: Lab login--Result verified filter not working-services

Closed

History

#1 - 22/08/2024 03:22 AM - Harish Beechani
- Subtask #1203 added

#2 - 22/08/2024 03:23 AM - Harish Beechani

- Assignee set to Raju Kuthadi

#3 - 30/08/2024 03:33 AM - Raju Kuthadi

- Status changed from New to Resolved

#4 - 01/10/2024 09:04 AM - Gautam Kumar

- Status changed from Resolved to Closed
